@misc{onewire,
  author = {Iztok Jeras},
  title = {{sockit\_owm, 1-wire (onewire) master}},
  year = 2011,
  note = {\url{http://opencores.org/websvn,filedetails?repname=sockit_owm&path=%2Fsockit_owm%2Ftrunk%2Fdoc%2Fsockit_owr.pdf}}
}

@misc{spi,
  author = {Simon Srot},
  title = {{SPI Master Core Specification}},
  year = 2004,
  note = {\url{http://opencores.org/websvn,filedetails?repname=spi&path=%2Fspi%2Ftrunk%2Fdoc%2Fspi.pdf}}
}

@misc{i2c-master,
  author = {Richard Herveille},
  title = {{I$2$C Master Core Specification}},
  year = 2003,
  note = {\url{http://opencores.org/websvn,filedetails?repname=i2c&path=%2Fi2c%2Ftrunk%2Fdoc%2Fi2c_specs.pdf}}
}

@misc{coding-guidelines,
  author = "Patrick Loschmidt and Nata{\v s}a Simani\'c and C\'esar Prados and Pablo Alvarez and Javier Serrano",
  title = {{Guidelines for VHDL Coding}},
  note = {\url{http://www.ohwr.org/documents/24}}
}

@misc{ctb-ug,
  author = "Theodor-Adrian Stana",
  title = {{CONV-TTL-BLO User Guide}},
  howpublished = {\url{http://www.ohwr.org/documents/263}}
}

@misc{ctb-hwguide,
  author = "Theodor-Adrian Stana",
  title = {{CONV-TTL-BLO Hardware Guide}},
  howpublished = {\url{http://www.ohwr.org/documents/282}}
}

@misc{ctb-hdlguide,
  author = "Theodor-Adrian Stana",
  title = {{CONV-TTL-BLO HDL Guide}},
  howpublished = {\url{http://www.ohwr.org/documents/290}}
}

@misc{sysmon-i2c,
  author = "{ELMA}",
  title = {{Access to board data using SNMP and I2C}},
  howpublished = {\url{www.ohwr.org/attachments/download/2324/ELMA_SNMP_specification.pdf}}
}

@misc{pts-repo,
  title = {{CONV-TTL-BLO testing project repository}},
  howpublished = {\url{http://www.ohwr.org/projects/conv-ttl-blo-tst/repository}}
}

@misc{pts-userguide,
  author = "{Theodor Adrian Stana}",
  title = {{CONV-TTL-BLO PTS User Guide}},
  month = 06,
  year = 2013,
  howpublished = {\url{http://www.ohwr.org/documents/388}}
}

@misc{pts-hwguide,
  author = "{Theodor Adrian Stana}",
  title = {{CONV-TTL-BLO PTS Hardware Guide}},
  month = 08,
  year = 2013,
  howpublished = {\url{http://www.ohwr.org/documents/388}}
}

@misc{conv-common-gw-ohwr,
  title = {{Converter board common gateware project page on OHWR}},
  howpublished = {\url{http://www.ohwr.org/projects/conv-common-gw}}
}

@misc{wr-cores,
  title = {{White Rabbit core collection on OHWR}},
  howpublished = {\url{http://www.ohwr.org/projects/wr-cores/wiki/wrpc_core}}
}


